*{
    margin: 0;
    padding: 0;
}
a{
    text-decoration: none;
    padding: 20px;
    font-family: Josefin Sans,sans-serif;
    font-weight: 500;
    font-size: 1em;
    text-transform: uppercase;
    color: white;
    text-align: center;
    background-color: inherit;
}
.nav-links:hover{
    text-decoration: underline;
}
button.logout-btn.nav-links {
    all: unset; /* removes all default button styles */
    cursor: pointer;
    padding: 20px;
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 500;
    font-size: 1em;
    text-transform: uppercase;
    color: white;
    text-align: center;
    background-color: inherit;
}

button.logout-btn.nav-links:hover {
    text-decoration: underline;
}
main{
    background-color: rgb(254, 250, 245)
}
nav{
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    gap: 20px;
    background: rgb(2,0,36);
    background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(36,34,30,1) 50%, rgba(0,212,255,1) 100%);
    border:2px solid black;
    border-radius: 15px;
}
nav img{
    position: absolute;
    left: 10px;
    height: 100%;
    width: auto;
    margin-left: 20px;
}
footer{
    margin-top: 50px;
    text-align: center;
    background-color: rgb(41 52 61);
    color: white;
    padding: 20px 0;
}
header{
    padding: 5px 10px 5px 10px;
    top: 0.1px;
    position: sticky;
    z-index: 10;
}
.noto-sansH {
    font-family: "Noto Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
}
.noto-sansP {
    font-family: "Noto Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}
.container{
    background-color: #EEEEEF;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 10px;
    height: 200px;
    padding: 48px;
    margin: 30px 80px 0px 80px;
}
.text{
    display: flex;
    flex-direction: column;
    margin-right: 15px;
}
.container div h1{
    padding-bottom: 30px;
}
.container img{
    height: 130%;
    border-radius: 10px;
}